Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %number-screen-lines%

## Name

%number-screen-lines% -- Enumerate lines in a 'Screen'?

## Synopsis

    %number-screen-lines%

## Description

If true, lines in each `Screen` will be enumerated. See also `%linenumber-mod%`, `%linenumber-length%`, `%linenumber-padchar%`, and `($linenumber-space$)`.

## Source Code

    (define %number-screen-lines%
      ;; Enumerate lines in a 'Screen'?
      #f)

Prev | Home | Next
%number-programlisting-lines% | Up | %linenumber-mod%